; SAM driver prompt file for 00044 UK English
; for SuperVario and Brailliant Braille displays

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
B00=B1
B01=B2
B02=B3
B03=B4
B04=B5
B05=B6


